       .center-container {
            display: flex;
            justify-content: center;
            align-items: center;
            margin-top: 50px; /* Adjust the value as needed */
        }
       .signup-widget {
            width: 500px;
            margin: 50px auto;
            padding: 50px;
            background-color: #fff;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
            text-align: center;
            position: relative;
        }
       .signup-widget h2 {
            margin-bottom: 20px;
        }
       .signup-widget form {
            display: flex;
            flex-direction: column;
            align-items: center;
        }
       .signup-widget input[type="text"],
       .signup-widget input[type="email"] {
            width: 90%;
            padding: 5px;
            margin-bottom: 10px;
            box-sizing: border-box;
            font-weight: 400;
            text-align: center; /* Add this to center the text inside the input fields */
        }
       .signup-widget button {
            box-sizing: border-box;
            text-align: center;
        }
       .confirmation-message {
            width: 100%;
            padding: 10px;
            margin-top: 10px;
            border-radius: 5px;
            color: #666;
            display: none;
            box-sizing: border-box;
            text-align: center;
        }